Subject: Re: patches for 2.6.27...

From: Vitaly Bordug <[email-masked]>
Date: Sun, 6 Jul 2008 18:54:05 +0400

В Wed, 2 Jul 2008 10:36:43 +0200
Laurent Pinchart <[email-masked]> пишет:

> Hi Kumar,
> 
> On Wednesday 02 July 2008, Kumar Gala wrote:
> > Please point out any patches that have been posted but havent made
> > it into a git tree related to Freescale chips.
> > 
> > I know there are probably a slew of CPM patches that need to get
> > into the tree.
> 
> Here are 5 patches that I'd like to see in 2.6.27. They haven't made
> into any git tree as far as I know.
> 
> [PATCHv2] fs_enet: restore promiscuous and multicast settings in
> restart()
> http://patchwork.ozlabs.org/linuxppc/patch?person=968&id=19228 [PATCH
> 2/2] fs_enet: MDIO on GPIO support

This has been merged per email from Jeff.

> http://patchwork.ozlabs.org/linuxppc/patch?person=968&id=18693
> [PATCHv3 1/2] [POWERPC] CPM2: Implement GPIO LIB API on CPM2
> Freescale SoC.

> http://patchwork.ozlabs.org/linuxppc/patch?person=968&id=19045
> [PATCH] powerpc: Modem control lines support for the cpm_uart driver
> http://patchwork.ozlabs.org/linuxppc/patch?person=968&id=17928

Seems to be missing and I'd second adding this and will add my ACK if
it will help getting those upstream.

> [PATCH] cpm_uart: Support uart_wait_until_sent()
> http://patchwork.ozlabs.org/linuxppc/patch?person=968&id=19233
> 
This seems to be applied to Kumar's tree per email from him.